{% set CodiceModulo = "DOM_RETTIFICAERRORI_TRIBUTI" %}
{% set Urn = "document:c_d613:pagamento.tributi;errori.formali;rettifica;domanda" %}
{% set Urn_procedimento = "tari.rettifica.errori.formali" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="tari.rettifica.errori.formali|imu.rettifica.errori.formali"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rettifica di errori formali relativi al pagamento di tributi"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.1|15/01/2025"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="TRI-DOC-TUT"
urn_allegato="document:s_italia:pagamento.tributi;tutore.legale;documentazione"
descrizione_estesa="Documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo"
filename="Documentazione titolo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="TRI-DOC-RIMB"
urn_allegato="document:s_italia:pagamento.tributi;rimborso;comprova.versamenti.effettuati;documentazione"
descrizione_estesa="Documentazione attestante i versamenti effettuati"
filename="Documentazione versamenti"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rettifica di errori formali relativi al pagamento di tributi{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rettifica errori formali pagamento tributi'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Atassa.rifiuti%3Brettifica")}}

<div class="container">
  <div class="title-1"> Domanda di rettifica di errori formali relativi al pagamento di tributi </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils_tributi.erede() }}

{{ utils_tributi.tipo_tributo(intestazione="in riferimento al tributo", visibility_intestazione="visibility:visibility", mandatory_enabled="true", specifiche_tributo="visibility:visibility", visibility_tipologia="visibility:visibility", tari="true", imu="true", canone_unico="false")}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> che vengano apportate le rettifiche di seguito indicate </div>
</div>

<div class="container border bg-light mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="TipoRettifica1" name="TipoRettifica1" type="checkbox" value="SI">
    <label class="form-check-label title" for="TipoRettifica1"> rettifica relativa al codice tributo </label>
  </div>
  <div class="form-row" mandatory_enabled="#TipoRettifica1.checked()">
    <div class="form-group col-lg-6">
      <label for="CodiceTributoErrato"> Codice tributo errato (*) </label>
      <input class="form-control" id="CodiceTributoErrato" name="CodiceTributoErrato" label="Codice tributo errato">
    </div>
    <div class="form-group col-lg-6">
      <label for="CodiceTributoCorretto"> Codice tributo corretto (*) </label>
      <input class="form-control" id="CodiceTributoCorretto" name="CodiceTributoCorretto" label="Codice tributo corretto">
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size: 80%;"> <i>(*) Consulta i codici tributo più ricorrenti sul <a href="https://www1.agenziaentrate.gov.it/servizi/codici/ricerca/Ricorrenti.php">sito dell'Agenzia delle Entrate</a></i> </div>
</div>

<div class="container border bg-light mt-2">
  <div class="form-check indent-1">
    <input class="form-check-input" id="TipoRettifica2" name="TipoRettifica2" type="checkbox" value="SI">
    <label class="form-check-label title" for="TipoRettifica2"> rettifica relativa all'anno d'imposta </label>
  </div>
  <div class="form-row" mandatory_enabled="#TipoRettifica2.checked()">
    <div class="form-group col-lg-6">
      <label for="AnnoImpostaErrato"> Anno d'imposta errato </label>
      <input class="form-control" id="AnnoImpostaErrato" name="AnnoImpostaErrato" label="Anno d'imposta errato" format="number">
    </div>
    <div class="form-group col-lg-6">
      <label for="AnnoImpostaCorretto"> Anno d'imposta corretto </label>
      <input class="form-control" id="AnnoImpostaCorretto" name="AnnoImpostaCorretto" label="Anno d'imposta corretto" format="number">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="TipoRettifica3" name="TipoRettifica3" type="checkbox" value="SI">
    <label class="form-check-label title" for="TipoRettifica3"> rettifica relativa agli estremi anagrafici (appartenenti allo stesso soggetto passivo) </label>
  </div>
  <div class="form-row" mandatory_enabled="#TipoRettifica3.checked()">
    <div class="form-group col-lg-12">
      <label for="EstremiAnagraficiErrato"> Descrivere gli estremi anagrafici errati </label>
      <input class="form-control" id="EstremiAnagraficiErrato" name="EstremiAnagraficiErrato" label="Estremi anagrafici errati">
    </div>
    <div class="form-group col-lg-12">
      <label for="EstremiAnagraficiCorretto"> Descrivere gli estremi anagrafici corretti </label>
      <input class="form-control" id="EstremiAnagraficiCorretto" name="EstremiAnagraficiCorretto" label="Estremi anagrafici corretti">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="TipoRettifica4" name="TipoRettifica4" type="checkbox" value="SI">
    <label class="form-check-label title" for="TipoRettifica4"> rettifica relativa al saldo o all'acconto </label>
  </div>
  <div class="form-row" mandatory_enabled="#TipoRettifica4.checked()">
    <div class="form-group col-lg-12">
      <label for="EstremiSaldoErrato"> Descrivere l'errore riscontrato </label>
      <input class="form-control" id="EstremiSaldoErrato" name="EstremiSaldoErrato" label="Errore riscontrato">
    </div>
    <div class="form-group col-lg-12">
      <label for="EstremiSaldoCorretto"> Descrivere la rettifica da apportare </label>
      <input class="form-control" id="EstremiSaldoCorretto" name="EstremiSaldoCorretto" label="Rettifica da apportare">
    </div>
  </div>
</div>


<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="TRI-DOC-RIMB" name="TRI-DOC-RIMB" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="TRI-DOC-RIMB"> documentazione attestante i versamenti effettuati </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="TRI-DOC-TUT" name="TRI-DOC-TUT" type="checkbox" value="OBBLIGATORIO" enabled="#Intestatario.checked()" dynamic_check="#Intestatario.checked()">
    <label class="form-check-label text-justify" for="TRI-DOC-TUT"> documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input urn_procedimento="(#Parametri_Imposta.value() == 'tassa sui rifiuti (TARI)' ? 'tari' : '') + (#Parametri_Imposta.value() == 'imposta municipale propria (IMU)' ? 'imu' : '') + '.rettifica.errori.formali'" destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cTRI-DOC-RIMB" name="GLOBO_allegato_cTRI-DOC-RIMB" type="hidden" value="" obbligatorio="#TRI_DOC_RIMB.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cTRI-DOC-TUT" name="GLOBO_allegato_cTRI-DOC-TUT" obbligatorio="#TRI_DOC_TUT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
